KDE 4.2 PyKDE API Reference

- KDE's Python API

# Soprano.Util Namespace Reference

`from PyKDE4.soprano.Soprano.Util import *`

## Detailed Description

## Class Index

A | M | SignalCacheModel (Soprano.Util)
AsyncModel (Soprano.Util) | MutexModel (Soprano.Util) | SimpleNodeIterator (Soprano.Util)
AsyncResult (Soprano.Util) | R | SimpleStatementIterator (Soprano.Util)
D | ReadOnlyModel (Soprano.Util) |
DummyModel (Soprano.Util) | S |